{% load static %}
{% load i18n %}
<html class='no-js'>
    <head>
        <meta charset='utf-8'>
        <meta http-equiv='X-UA-Compatible' content='IE=edge'>
        <title>Chocolatine</title>
        <meta name='description' content=''>
        <meta name='viewport' content='width=device-width, initial-scale=1'>
        <link rel="stylesheet" href="{% static 'css/uikit.css' %}" />
    </head>
    <body>
      <div class="uk-section uk-section-muted uk-preserve-color uk-flex uk-flex-middle uk-animation-fade" uk-height-viewport>
        <div class="uk-width-1-1">
          <div class="uk-container">
            <div class="uk-grid-margin uk-grid uk-grid-stack" uk-grid>
              <div class="uk-width-1-1@m">
                <div class="uk-margin uk-width-large uk-margin-auto uk-card uk-card-default uk-card-body uk-box-shadow-xlarge uk-border-rounded">
                    <h5 class="uk-text-justify uk-text-mutted">
                    {% translate "Your password has been reset." %}
                    <a href="{% url 'users:login' %}">{% translate "Please login" %}</a>.
                    </h5>
                </div>
               </div>
             </div>
           </div>
         </div>
       </div>
       <script src="{% static 'vendor/uikit.js' %}"></script>
       <script src="{% static 'vendor/uikit-icons.min.js' %}"></script>
    </body>
</html>